Solr
  1. Solr
  2. SOLR-2858

On branch_3x, upgrade velocity contrib's velocity and velocity-tools jars to the versions on trunk

    Details

    • Type: Improvement Improvement
    • Status: Closed
    • Priority: Minor Minor
    • Resolution: Fixed
    • Affects Version/s: 3.4
    • Fix Version/s: 3.5
    • Component/s: Response Writers
    • Labels:
      None

      Description

      Velocity contrib on branch_3x should be upgraded to the libraries used in trunk: velocity-1.6.4.jar and velocity-tools-2.0.jar.

        Activity

        Uwe Schindler made changes -
        Status Resolved [ 5 ] Closed [ 6 ]
        Steve Rowe made changes -
        Field Original Value New Value
        Status Open [ 1 ] Resolved [ 5 ]
        Fix Version/s 3.5 [ 12317876 ]
        Resolution Fixed [ 1 ]
        Steve Rowe created issue -

          People

          • Assignee:
            Steve Rowe
            Reporter:
            Steve Rowe
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development